Subject: FW: Enron / ABB meeting
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 18 Apr 2001 16:19:00 -0700 (PDT)

Team:

ABB will be here on Thursday, April 26 at 9:00am.  My recommendation is that Ozzie and I start out with them and perhaps pull Louise in at some point to show the flag.  Scott - we'll pull you in before we make any scheduling or engineering decisions - so if you could remain flexible for that period it would be greatly appreciated.

Steph - if you could please get us a room through lunch at least.  Thanks.

DTT

 -----Original Message-----
From: 	[email-masked]@ENRON [mailto:[email-masked]] 
Sent:	Wednesday, April 18, 2001 12:40 PM
To:	Tingleaf, Drew; Svante Svensson/SEPOW/ABB%ABB_SE01%ABB_USTRA%ABB_NOTES <"Svante Svensson/SEPOW/ABB%ABB_SE01%ABB_USTRA%ABB_NOTES"@us.abb.com>; Lars E Carlsson/SEPOW/ABB%ABB_SE01%ABB_NOTES%ABB_USTRA%ABB_NOTES <"Lars E Carlsson/SEPOW/ABB%ABB_SE01%ABB_NOTES%ABB_USTRA%ABB_NOTES"@us.abb.com>
Cc:	[email-masked]; [email-masked]
Subject:	Enron / ABB meeting

Drew,
I spoke with Svante this AM and he and Lars would like to visit with you and the
team on Thursday 26 April 01 9:00 AM.  I think that they plan to fly in Wed.
evening, I will pick them up at the airport and take them to dinner.
We will come to your offices to discuss where the project is at this time, where
Enron expects it to go, what we can do to continue to support your efforts.  We
will look at options that are beneficial to both Enron and ABB regarding
schedule, whatever that may be in the future considering work load for all
concerned.  We will also will discuss some method (even a handshake) to keep the
contract in place so that we do not have to go through a negotiation next time.

Please let us know if there are any other issues that you would like to discuss,
we will be prepared.  Look forward to seeing you then.

MIKE